<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
 <head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  <title>Custom Invite</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
   <style type="text/css">
        {% include "./invite.css" %}
    </style>
</head>
<body style="margin: 0; padding: 0;">
{% block content %}
  <div class="content">
    <h2>Hi!</h2>
    <p>It's invite you to become a client of our company specializing in financial investments.</p>
      <p> {{link}}</p>
      <!--    <input type="button" onclick="location.href={{user.invitation}}" value="Click here to register!" />-->
    <p>Invited by, {{admin}}</p>
  </div>
    <div class="footer">
      <h3>Regards,
          Ganimed Company</h3>
    </div>
</body>
{% endblock%}
</html>